hplip 3.9.2-1 source package in Debian

Changelog

hplip (3.9.2-1) unstable; urgency=low


  [ Till Kamppeter ]
  * New upstream release
     o Fully Qt4-based
     o Added printing support for HP Color LasetJets 1600, 2600, and CP1215
     o Added support for HP OfficeJet Pro 8xxx series
     o Tons of bug fixes
  * debian/control, debian/rules: Qt3 is not needed any more
  * debian/control: hp-toolbox (package hplip-gui) needs python-qt4-dbus now.
  * debian/patches/pdf_printing_support.dpatch: Removed, applied upstream.
  * debian/patches/systray-applet-with-qt4.dpatch: Removed, not needed any
    more in Qt4-only environment.
  * debian/patches/delayed-hp-systray-start.dpatch: Delay start of HPLIP
    system tray applet, as it sometimes got started before the system tray was
    available.
  * debian/patches/kde4-kdesudo-support.dpatch,
    debian/patches/hp_photosmart_pro_b9100_support.dpatch,
    debian/patches/hpinfo-query-without-cups-queue.dpatch,
    debian/patches/85_rebuild_python_ui.dpatch: Regenerated.

 -- Mark Purcell <email address hidden>  Mon, 09 Mar 2009 12:52:14 +1100

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2009-03-09
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.9.2-1.dsc 1.6 KiB 1407df3654255a6afaf94121849698cbae95134ba8a7c1cd8206573729375598
hplip_3.9.2.orig.tar.gz 16.0 MiB 53c74200862c93bb368dc7d74143fb555371e37913279d1909aff5228d9ce00f
hplip_3.9.2-1.diff.gz 75.9 KiB 23f1240aa938c43bad904e226bfacd3dac19eb22a17bbb5fd2a0214015dc4183

No changes file available.

Binary packages built by this source